body {margin:25px; font-size:13px; font-weight:normal;}
ul.menu {list-style:none; margin:0; padding:0;}
ul.menu * {margin:0; padding:0}
ul.menu a {display:block; color:#FFF; text-decoration:none}
ul.menu li {position:relative; float:left;}
ul.menu ul {position:absolute; top:46px; left:0; background:#666; display:none; opacity:0; list-style:none}
ul.menu ul li {position:relative;margin:0; font-size:12px;}
ul.menu ul li a {display:block; padding:3px 7px 5px;text-shadow:0 1px 0 #333;border-bottom:1px solid #FFF; text-align:center;}
ul.menu ul li a:hover {background-color:#333;}
ul.menu ul ul {left:107px; top:1px;}
ul.menu .menulink { font-family:'Titillium Web',Arial,sans-serif;border-right:1px solid #A00; border-left:1px solid #F00; padding:10px 20px; font-size:16px;text-shadow:0px -1px 0px #900; text-transform:uppercase;}
ul.menu .menulink:hover, ul.menu .menuhover {background-color:#333}
ul.menu .sub {background:#d1d1d1 url(images/arrow.gif) 100px 8px no-repeat}
ul.menu .topline {border-top:1px solid #aaa}
ul.menu .menulink.mobile-nav { display: none}
@media screen and (max-width: 800px) {

ul.menu .menulink { 
	display: none;
	float: none;
	}
	ul.menu .menulink.mobile-nav { display: block}
}